#include "Spring2025EventCheatComponent.h"

void USpring2025EventCheatComponent::DBD_SetFuelGeneratorsPercentComplete(float percentComplete) const
{

}

USpring2025EventCheatComponent::USpring2025EventCheatComponent()
{

}
